Subject: [os2genau_digest] No. 843
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 22 Apr 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 21 April 2004
 Number  843
**************************************************

Subjects for today
 
1   * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <list at os2 dot org dot au>
2   interesting docs (some os2 related) : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
3   Broadband : Dennis J. Nolan" <denny at alphalink dot com dot au>
4  Re:  Telstra back-off ! : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 21 Apr 2004 01:00:00 +1100 (EDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Reminder * - Melbourne OS/2 SIG Meeting

 We would like to remind you of this upcoming event.
 Melbourne January OS/2 SIG Meeting 

 The Fouth MEETING for the year for 

             'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 27th April 2004
 Time:  6:30PM - 9:30PM
 Place:  Melbourne PC Group
           Victoria, Australia.

 The Monthly Meeting of Melbourne OS/2 SIG 
 Normally held the fourth Tuesday of each month.
 Except December.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 21 Apr 2004 10:07:07 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:   interesting docs (some os2 related)

I followed a link from "The Register" and found the following -

http://www.courts.state.mn.us/districts/fourth/MicrosoftTrial/

Some intersesting reading here with several relating to os2, maybe more as
I have not read a lot of it yet.

jaw

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 21 Apr 2004 14:29:42 +1000
From:  "Dennis J. Nolan" <denny at alphalink dot com dot au>
Subject:   Broadband

Hi all

Seems like I jumped the gun

Today I could connect, maybe they did not activicate the account until 
today.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 21 Apr 2004 19:16:16 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Telstra back-off !

No No,  it ONLY affects you if you are running your OWN mailserver - sorry i should
have made that clear !

If you are using the ISPs mailserver, there should be no problem.

Cheers/2

Ed.

Gavin Miller wrote:

> Excuse my ignorance, but what are us dial uppers supposted to use to
> send mail?  I can't find any other out going servers settings other than
> SMTP on Mozilla 1.4 mail.
>
> Ed Durrant wrote:
>
> >Here's a reply I've just received from Telstra when I
> >complained about them intending to block SMTP.
> >
>

>  

----------------------------------------------------------------------------------